<?xml version="1.0"?>
<presentation title="số 5 so luong 5" width="720.0000000" height="540.0000000" thmbWidth="78.0000000" thmbHeight="59.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2007" type="compound" hasExternalAudio="0" uid="{45304A6A-755A-4975-8360-7CB69DF51A3B}">
	<presenters>
		<presenter name="Nguyen Thi Hue" title="giao vien" email="nana19121987" web="" phone="0965019195" photoAssetId="imgAsset0">
			<bio/>
		</presenter>
	</presenters>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="sound1.mp3" embedded="0" size="22615" duration="1881"/>
		<soundAsset id="sndAsset1" src="sound2.mp3" embedded="0" size="66500" duration="16614"/>
	</soundAssets>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="photo1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="thmb1.swf" embedded="0"/>
		<graphicAsset id="imgAsset2" src="thmb2.swf" embedded="0"/>
		<graphicAsset id="imgAsset3" src="thmb3.swf" embedded="0"/>
		<graphicAsset id="imgAsset4" src="thmb4.swf" embedded="0"/>
		<graphicAsset id="imgAsset5" src="thmb5.swf" embedded="0"/>
		<graphicAsset id="imgAsset6" src="thmb6.swf" embedded="0"/>
		<graphicAsset id="imgAsset7" src="thmb7.swf" embedded="0"/>
		<graphicAsset id="imgAsset8" src="thmb8.swf" embedded="0"/>
		<graphicAsset id="imgAsset9" src="thmb9.swf" embedded="0"/>
		<graphicAsset id="imgAsset10" src="thmb10.swf" embedded="0"/>
		<graphicAsset id="imgAsset11" src="thmb11.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration/>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#777777</color>
				<color id="button.face.over">#575757</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#097CE7</color>
				<color id="listItem.face.over">#E8E8E8</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#8A8A8A</color>
				<color id="panel.background">#F7F7F7</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#D0D0D0</color>
				<color id="progress.playback">#A1A1A1</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>true</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>true</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>false</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="true"/>
					<button type="presenterInfo" visible="true"/>
					<button type="markerTools" visible="true"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>true</highlightViewedEntries>
				<thumbnails>true</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>false</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>false</showPresenterInfo>
				<showPresenterVideo>true</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="" titleNormalized="" src="slide1.swf" size="123978" advanceOnTime="0" framesCount="13" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="0" thumbnailAssetId="imgAsset1" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="12" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>

ỦY BAN NHÂN DÂN QUẬN LONG BIÊN TRƯỜNG MẦM NON GIA THƯỢNG
LÀM QUEN VỚI TOÁN
Chủ đề: …..
Đề tài: Ôn số lượng 5 – Nhận biết chữ số 5
Lứa tuổi: 5-6 Tuổi
Giáo viên: Đinh Huyền Trang
NĂM HỌC: 2017 - 2018</text>
		</slide>
		<slide index="1" title="" titleNormalized="" src="slide2.swf" size="122843" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="0" thumbnailAssetId="imgAsset2" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Ổn định
Hát “Tập đếm ”</text>
		</slide>
		<slide index="2" title="" titleNormalized="" src="slide3.swf" size="118836" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="0" thumbnailAssetId="imgAsset3" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Hoạt động 1
Ôn số lượng 5. Nhận biết chữ số5.</text>
		</slide>
		<slide index="3" title="" titleNormalized="" src="slide4.swf" size="57746" advanceOnTime="0" framesCount="507" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset4" presenterIndex="0">
			<sounds>
				<sound id="sound0" soundAssetId="sndAsset0" hasTriggerEffects="1" slides="1" repeat="1" volume="1.0000000" effect="0"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="461" soundId="sound0" effect="0" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="72" playTime="3.0000000"/>
				<step start="73" end="85" playTime="0.5000000"/>
				<step start="86" end="98" playTime="0.5000000"/>
				<step start="99" end="111" playTime="0.5000000"/>
				<step start="112" end="124" playTime="0.5000000"/>
				<step start="125" end="137" playTime="0.5000000"/>
				<step start="138" end="150" playTime="0.5000000"/>
				<step start="151" end="163" playTime="0.5000000"/>
				<step start="164" end="176" playTime="0.5000000"/>
				<step start="177" end="189" playTime="0.5000000"/>
				<step start="190" end="202" playTime="0.5000000"/>
				<step start="203" end="215" playTime="0.5000000"/>
				<step start="216" end="264" playTime="2.0000000"/>
				<step start="265" end="313" playTime="2.0000000"/>
				<step start="314" end="362" playTime="2.0000000"/>
				<step start="363" end="411" playTime="2.0000000"/>
				<step start="412" end="460" playTime="2.0000000"/>
				<step start="461" end="506" playTime="1.8750000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>5
3
5</text>
		</slide>
		<slide index="4" title="" titleNormalized="" src="slide5.swf" size="37307" advanceOnTime="0" framesCount="636" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset5" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000"/>
				<step start="49" end="61" playTime="0.5000000"/>
				<step start="62" end="110" playTime="2.0000000"/>
				<step start="111" end="123" playTime="0.5000000"/>
				<step start="124" end="136" playTime="0.5000000"/>
				<step start="137" end="149" playTime="0.5000000"/>
				<step start="150" end="162" playTime="0.5000000"/>
				<step start="163" end="175" playTime="0.5000000"/>
				<step start="176" end="188" playTime="0.5000000"/>
				<step start="189" end="201" playTime="0.5000000"/>
				<step start="202" end="214" playTime="0.5000000"/>
				<step start="215" end="227" playTime="0.5000000"/>
				<step start="228" end="276" playTime="2.0000000"/>
				<step start="277" end="289" playTime="0.5000000"/>
				<step start="290" end="338" playTime="2.0000000"/>
				<step start="339" end="387" playTime="2.0000000"/>
				<step start="388" end="436" playTime="2.0000000"/>
				<step start="437" end="485" playTime="2.0000000"/>
				<step start="486" end="534" playTime="2.0000000"/>
				<step start="535" end="547" playTime="0.5000000"/>
				<step start="548" end="560" playTime="0.5000000"/>
				<step start="561" end="573" playTime="0.5000000"/>
				<step start="574" end="586" playTime="0.5000000"/>
				<step start="587" end="635" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>5
5
4
5</text>
		</slide>
		<slide index="5" title="" titleNormalized="" src="slide6.swf" size="32801" advanceOnTime="0" framesCount="406" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset6" presenterIndex="0">
			<sounds>
				<sound id="sound1" soundAssetId="sndAsset0" hasTriggerEffects="1" slides="1" repeat="1" volume="1.0000000" effect="0"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="360" soundId="sound1" effect="0" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="72" playTime="3.0000000"/>
				<step start="73" end="85" playTime="0.5000000"/>
				<step start="86" end="98" playTime="0.5000000"/>
				<step start="99" end="111" playTime="0.5000000"/>
				<step start="112" end="124" playTime="0.5000000"/>
				<step start="125" end="137" playTime="0.5000000"/>
				<step start="138" end="150" playTime="0.5000000"/>
				<step start="151" end="199" playTime="2.0000000"/>
				<step start="200" end="248" playTime="2.0000000"/>
				<step start="249" end="297" playTime="2.0000000"/>
				<step start="298" end="346" playTime="2.0000000"/>
				<step start="347" end="359" playTime="0.5000000"/>
				<step start="360" end="405" playTime="1.8750000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>5
3
5</text>
		</slide>
		<slide index="6" title="" titleNormalized="" src="slide7.swf" size="543256" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="0" thumbnailAssetId="imgAsset7" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Bé thực hiện</text>
		</slide>
		<slide index="7" title="" titleNormalized="" src="slide8.swf" size="1354" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="0" thumbnailAssetId="imgAsset8" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Hoạt động 3: củng cố
 “ trò chơi tạo nhóm và trò chơi tìm nhà”</text>
		</slide>
		<slide index="8" title="" titleNormalized="" src="slide9.swf" size="1322" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="0" thumbnailAssetId="imgAsset9" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Hoạt động 4
Hướng dẫn tập toán</text>
		</slide>
		<slide index="9" title="" titleNormalized="" src="slide10.swf" size="366095" advanceOnTime="0" framesCount="49" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="0" thumbnailAssetId="imgAsset10" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Bé với vở toán</text>
		</slide>
		<slide index="10" title="" titleNormalized="" src="slide11.swf" size="774845" advanceOnTime="0" framesCount="230" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="0" thumbnailAssetId="imgAsset11" presenterIndex="0">
			<sounds>
				<sound id="sound2" soundAssetId="sndAsset1" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound2" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="180" playTime="7.5000000"/>
				<step start="181" end="229" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>KẾT THÚC TIẾT HỌC
KÍNH CHÚC CÁC CÔ 
DỒI DÀO SỨC KHOẺ</text>
		</slide>
	</slides>
</presentation>
